/*!
* @file Quest.cpp
* @brief Questクラスの定義
* @date 2013/12/19
* @author Deskull
* 2013 Sikabane Works.
*/

#include "stdafx.h"
#include "Quest.h"

namespace Deeangband
{

	Quest::Quest(ID id, TAG tag, GameWorld *gameWorld) : GameElement(id, tag, gameWorld)
	{
		return;
	}

	Quest::Quest(void)
	{
		return;
	}

	Quest::~Quest(void)
	{
		return;
	}

	void Quest::SetDammyData(void)
	{
		this->name = "ダミークエスト";
	}

}